import os

class FileHandler:
    ALLOWED_EXTENSIONS = {'pdf', 'docx', 'doc', 'xlsx', 'xls'}
    UPLOAD_FOLDER = os.path.join('static', 'uploads')


    @staticmethod
    def CHeckExistingOrCreateNewUploadFolder():
        #Wheteher path exists
        os.makedirs(FileHandler.UPLOAD_FOLDER, exist_ok=True)
        return
    